<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Demonstrējumi kā zināšanu pārneses metode lauksaimniecībā#Situācija#Lauksaimnieciskā ražošana prasa plašas un daudzveidīgas gan teorētiskās, gan praktiskās zināšanas par audzējamām kultūrām un mājlopu šķirnēm, saimniekošanas sistēmām, kā arī par vides apstākļiem un tehnoloģijām. Šīs zināšanas ļauj uzlabot lauksaimniecības produktu primārās ražošanas efektivitāti un pārtikas ilgtspēju. Tomēr ne visi lauksaimnieki var viegli piekļūt nepieciešamājām zināšanām un tās pielietot, jo pieejamības, pasniegšanas formāta un satura ziņā tās var būt slikti pielāgotas praktiķu vajadzībām.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Demonstrējumi" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/6/" />

<title>Demonstrējumi | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/docs/chapters/6/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle" checked />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="active">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Demonstrējumi</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītās-puses">Iesaistītās puses</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="demonstrējumi-kā-zināšanu-pārneses-metode-lauksaimniecībā">
  Demonstrējumi kā zināšanu pārneses metode lauksaimniecībā
  <a class="anchor" href="#demonstr%c4%93jumi-k%c4%81-zin%c4%81%c5%a1anu-p%c4%81rneses-metode-lauksaimniec%c4%abb%c4%81">#</a>
</h1>
<h2 id="situācija">
  Situācija
  <a class="anchor" href="#situ%c4%81cija">#</a>
</h2>
<p>Lauksaimnieciskā ražošana prasa plašas un daudzveidīgas gan teorētiskās, gan praktiskās zināšanas par audzējamām kultūrām un mājlopu šķirnēm, saimniekošanas sistēmām, kā arī par vides apstākļiem un tehnoloģijām. Šīs zināšanas ļauj uzlabot lauksaimniecības produktu primārās ražošanas efektivitāti un pārtikas ilgtspēju. Tomēr ne visi lauksaimnieki var viegli piekļūt nepieciešamājām zināšanām un tās pielietot, jo pieejamības, pasniegšanas formāta un satura ziņā tās var būt slikti pielāgotas praktiķu vajadzībām. Ne vienmēr arī iespējams individuāli veidot kontaktus un tiešā veidā sazināties ar nozares speciālistiem un citu saimniecību pārstāvjiem, lai apspriestu kādus aktuālus saimniekošanas jautājumus.</p>
<h2 id="risinājums">
  Risinājums
  <a class="anchor" href="#risin%c4%81jums">#</a>
</h2>
<p>Arvien plašāku pielietojumu lauksaimniecisko zināšanu komunikācijā kā pasaulē, tā Latvijā gūst demonstrējumi, kas paredz uzskatāmu un praktisku šo zināšanu nodošanu lietotājiem. Latvijā ierasts publiski īstenoto demonstrējumu formāts ir Lauku/Fermu dienas saimniecībās, kas ietver priekšlasījumus iekštelpās un demonstrējuma objektu apskati dabā. Latvijā demonstrējumi tiek īstenoti dažādās lauksaimniecības nozarēs, aptverot gan augkopību, gan lopkopību. Šie demonstrējumi attiecināmi gan uz konvencionālo, gan integrēto un bioloģisko lauksaimniecību. Vairums demonstrējumu vērsti uz saimniekošanas efektivitātes un ražīguma paaugstināšanu, skarot arī vides ilgtspējas jautājumus. Demonstrējumu elementi sastopami arī tādos neformālākos formātos kā kooperatīva biedru saimiecību apmeklējumi vai nelielas zemnieku interešu grupas vietējā konsultanta vadībā, kas veicina lauksaimnieku savstarpēju mācīšanos. Formālie demonstrējumi var balstīties kā uz zinātnieku veiktiem izmēģinājumiem, tā izmēģinājumiem, kas īstenoti, sadarbojoties zinātniekiem, konsultantiem un lauksaimniekiem.</p>
<p>Attēls&hellip;</p>
<h3 id="iesaistītās-puses">
  Iesaistītās puses
  <a class="anchor" href="#iesaist%c4%abt%c4%81s-puses">#</a>
</h3>
<p>Formālos demonstrējumus Latvijā lielākoties organizē valsts zinātniskie institūti (piem., Stendes un Priekuļu pētniecības centri, Dārzkopības institūts) un lauksaimniecības konsultāciju organizācijas (piem., Latvijas Lauku konsultāciju un izglītības centrs), tostarp piesaistot vietējās komercsaimniecības. Demonstrējumus atbalsta arī atsevišķas nevalstiskās organizācijas (piem., Latvijas Dabas fonds) un ražotāju kooperatīvi (piem., LATRAPS). Lauku/Fermu dienas apmeklē ne tikai lauksaimnieki, bet arī konsultanti, speciālisti (agronomi, veterinārārsti), studenti un citi interesenti.</p>
<h3 id="resursi">
  Resursi
  <a class="anchor" href="#resursi">#</a>
</h3>
<p>Būtiski resursi izmēģinājuma un demonstrējuma īstenošanā ir akadēmiskās un praktiskās zināšanas, kā arī pieejamā infrastruktūra un cilvēkresursi. Finansējums pamatā nāk no valsts vai starptautiskiem finanšu avotiem un bieži tiek nodrošināts projektu veidā.</p>
<h2 id="rezultāts">
  Rezultāts
  <a class="anchor" href="#rezult%c4%81ts">#</a>
</h2>
<p>Demonstrējumu formātā komunicētā informācija ir ļoti praktiska un viegli uztverama. Klātienes dalība ļauj uzskatāmā veidā redzēt reālos saimniekošanas apstākļos īstenotus risinājumus un tūlītēji tos apspriest domubiedru grupā. Formālu un neformālu sarunu gaitā demonstrējumus pasākuma laikā tiek veicināta mācīšanās gan no kolēģiem, gan no klātesošajiem citu jomu pārstāvjiem. Demonstrējuma pasākumā zināšanas gūst arī paši izmēģinājuma saimniecības pārstāvji, kuri aktīvi iesaistās domu un pieredzes apmaiņā ar dalībniekiem. Klātienē apmeklējot saimniecību, dalībnieki mēdz pamanīt un apspriest jaunus, nereti pašu saimnieku ieviestus radošus risinājumus un saimniekošanas knifus, kas var lieti noderēt. Ne mazāk svarīgs ieguvums apmeklētājiem ir iespēja uzzināt par vispārējām aktualitātēm lauksaimniecības vidē, kā arī uzturēt esošos un dibināt jaunus kontaktus ar citiem zemniekiem un speciālistiem. Attiecību veidošana un informācija par to, pie kā vērsties dažādos jautājumos, ir nozīmīgs papildinājums paša zināšanām. Savukārt sadarbībā starp pētniekiem, konsultantiem un lauksaimniekiem balstīti izmēģinājumi un demonstrējumi ļauj veidot ciešāku sasaisti starp zinātnisko izpēti un lauksaimnieku aktuālajām vajadzībām, veicinot to orientāciju uz lietotāju.</p>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>Demonstrējumi ir vērtīga iespēja lauksaimniekiem ne tikai gūt jaunas zināšanas un mācīties citam no cita, bet arī uzturēt un dibināt jaunus kontaktus, dot sev atelpas brīdi no ikdienas darbu slodzes un rutīnas. Publiski demonstrējumi lielākām grupām ir svarīgs mācīšanās formāts, bet tas nevar aizstāt individuālu pieredzes un zināšanu apmaiņu neformālā vidē un šaurākā lokā. Atsevišķs demonstrējums lielākoties var tikai rosināt uz jauninājuma ieviešanas apsvēršanu savā saimniecībā, bet nevar garantēt tā nekavējošu izplatību. Svarīgas ir arī konkrētam demonstrējumam sekojošas aktivitātes – apmācības, individuālas konsultācijas, papildu informācijas avotu nodrošināšana.</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>Ādamsone-Fiskoviča, A., Grīviņš, M., Ķīlis, E. (2019) Demonstrējumi lopkopībā – mācīšanās un kontaktu veidošanas iespējas. Latvijas Lopkopis. <a href="http://llkc.lv/lv/nozares/lopkopiba/demonstrejumi-lopkopiba-macisanas-un-kontaktu-veidosanas-iespejas">http://llkc.lv/lv/nozares/lopkopiba/demonstrejumi-lopkopiba-macisanas-un-kontaktu-veidosanas-iespejas</a>
PLAID projekta prakses anotācijas (<a href="https://ec.europa.eu/eip/agriculture/en/find-connect/projects/peer-peer-learningaccessing-innovation-through%29">https://ec.europa.eu/eip/agriculture/en/find-connect/projects/peer-peer-learningaccessing-innovation-through)</a>:
PA16 - Lauksaimnieciskie demonstrējumi Latvijā; 
PA24: Lauksaimniecisko demonstrējumu veiksmes faktori;
PA27 - Neformālu lauksaimniecisko demonstrējumu loma: Latvijas augļkopju kooperatīva piemērs; 
PA42: Lopkopības demonstrējumi Latvijā.</li>
<li>Adamsone-Fiskovica, A., Grivins, M., Burton, R. J. F., Elzen, B., Flanigan, S., Frick, R., Hardy, C. (2021) Disentangling critical success factors and principles of on-farm agricultural demonstration events. The Journal of Agricultural Education and Extension. <a href="https://doi.org/10.1080/1389224X.2020.1844768">https://doi.org/10.1080/1389224X.2020.1844768</a></li>
</ul>
<h2 id="piemēri">
  Piemēri
  <a class="anchor" href="#piem%c4%93ri">#</a>
</h2>
<dl>
    
      <dt>
        <a href="/ekip/docs/chapters/6/6-1/">Virtuālie demonstrējumi lauksaimniecībā</a>
      </dt>
    
    </dl>
    
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#situācija">Situācija</a></li>
    <li><a href="#risinājums">Risinājums</a>
      <ul>
        <li><a href="#iesaistītās-puses">Iesaistītās puses</a></li>
        <li><a href="#resursi">Resursi</a></li>
      </ul>
    </li>
    <li><a href="#rezultāts">Rezultāts</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
    <li><a href="#piemēri">Piemēri</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












